:start
SET ADB=adb.exe
REM ------------------- .al4. should be replaced to company name
REM                           if you use /$COMPANY=nnn in options
call %ADB% uninstall com.al4.Html_tools
call %ADB% install _Compiled_android\Html_tools.apk
call %ADB shell am start -n com.al4.Html_tools/com.al4.Html_tools.MainActivity
pause
goto start
